Vauxhall Owners Network Forum banner

1 - 14 of 14 Posts

·
Registered
Joined
·
302 Posts
Discussion Starter #1
Hi guys my mate has bought a combo d on 2012 62 plate will this work on the latest Tech2 update or is it an MDI job.
 

·
Well-known member
Joined
·
13,854 Posts
2012 works fine with OpCom.
 

·
Worn Out Member
Joined
·
6,548 Posts
This should answer your question
Untitled picture.png
 

·
Worn Out Member
Joined
·
6,548 Posts
No It's not,read it again
 

·
Worn Out Member
Joined
·
6,548 Posts
It's saying everything from m/y 2015 is GDS2,Astra J from m/y 2011,all Combo D etc etc
 

·
Worn Out Member
Joined
·
6,548 Posts
excellent,what software version is it ?
 

·
Worn Out Member
Joined
·
6,548 Posts
Yes i do know a little about opcom ,i'm one of the admins over on opcomusers.org
Don't know where you got the required windows software info from, it'll definitely run on any windows system from XP
120309a is quite old software, the latest version is 160115 running with 1.64 firmware
we believe the 1.70 firmware is produced by the Chinese for their copy chips.
I think you'll find that 120309 will only offer limited if any coverage on the Combo D
 

·
Registered
Joined
·
302 Posts
Discussion Starter #13
Yes i do know a little about opcom ,i'm one of the admins over on opcomusers.org
Don't know where you got the required windows software info from, it'll definitely run on any windows system from XP
120309a is quite old software, the latest version is 160115 running with 1.64 firmware
we believe the 1.70 firmware is produced by the Chinese for their copy chips.
I think you'll find that 120309 will only offer limited if any coverage on the Combo D
Cheers
 

·
Well-known member
Joined
·
13,854 Posts
If you do want the latest Vauxcom version as per Valer's post give me a shout and I can point you in the right direction.
 
1 - 14 of 14 Posts
Top